Subject: Re: [manet] Comments For AODVv2 (manet-dymo-22)

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 4 Sep 2012 15:39:55 +0200

Hi Charlie,

In the WG IETF 84 meeting, the discussion I understood that a comment
mentioned that dymo was parked and there is a need for a reactive
protocol to be worked on. Is there possibility that AODVv2 be
submitted to IESG this year 2012 or did the authors decided to
postpone? I think it is ready, not sure if the WG discussed this issue
at Vancouver (nothing on the list so far),

Best Regards
AB